* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.containerHome {
    flex: 1;
}
.title{
    text-align: center;
    top:20%;
    left: 29%;
    /* right: 50%; */
    font-size: 50px;
    position: absolute;
}
.flex{
    display: flex;
    position: absolute;
}
.image{
    position: absolute;
    width: 350px;
    height: 70vh;
}
.image1{
    position: absolute;
    width: 350px;
    height: 70vh;
    right: 0;
    margin-right: 50px;
    margin-top: 50px;
}
.select{
    position: absolute;
    left: 29%;
    top: 0;
    margin-top: 20%;
    display: flex;
    background-color: red;
    width: 40%;
    height: 5vh;
    align-items: center;
}
.raj{
    text-align: center;
    color: aliceblue;
}